<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.4834</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.9060</MDI>
      <MDI key="STATISTICS_MEAN">8.9934</MDI>
      <MDI key="STATISTICS_STDDEV">7.4938</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10920102</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.50063218</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
